<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Developer Portfolio</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body class="text-center bg-secondary m-0 p-0">

    <!-- Navbar -->
    <div class="p-1 text-light fixed-top bg-primary">
        <a href="" class="text-light text-decoration-none ml-3 mr-3">
            Home
        </a>
        <a href="" class="text-light text-decoration-none ml-3 mr-3">
            About Me
        </a>
        <a href="" class="text-light text-decoration-none ml-3 mr-3">
            Projects
        </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="pt-5 pb-1 bg-white text-center">
        <div>
            <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
            <div class="mt-2">
                <h2>
                    Ada Lovelace
                </h2>
                <h4>Full-Stack Web Developer</h4>
            </div>
        </div>

        <p class="w-50 mr-auto ml-auto">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="pt-4 pb-4 text-white">
        <div class="d-inline-block w-25 m-4 bg-dark p-4 card">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
            <h3 class="mt-2">My First Project</h3>
            <p>A simple project made from HTML</p>
        </div>
        <div class="d-inline-block w-25 m-4 bg-dark p-4 card">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
            <h3 class="mt-2">My Second Project</h3>
            <p>A simple project made from CSS</p>
        </div>
        <div class="d-inline-block w-25 m-4 bg-dark p-4 card">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
            <h3 class="mt-2">My Third Project</h3>
            <p>A simple project made from Bootstrap</p>
        </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div>
        <p class="bg-primary text-light p-2">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->

    <!-- jQuery and Popper JS, Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>